<?php

foreach($videos as $service => $v_videos)
{
	if(count($v_videos) > 0)
	{
		echo '<ul class="videoplayer-results-'.$service.'">';
		
		foreach($v_videos as $v)
		{
			?>			
			<li rel="<?php echo $v['video_page']; ?>">
				<div class="thumb">
					<img src="<?php echo $v['thumbnail']?>" width="90" height="60" />
				</div>
				
				<div class="text">
					<p><strong><?php echo $v['title']?></strong></p>
					<p>By <?php echo $v['author']; ?> - <?php echo $v['date']; ?></p>
					<p>Plays : <?php echo $v['plays']; ?> - <?php echo $v['duration']; ?> min - <?php echo $v['service_name']; ?></p>
				</div>
				<div class="videoplayer-clear"></div>
			</li>
			<?php
		}
		echo '</ul>';
	}
}

?>